{
		"name": "midgard5",
		"title": "Midgard 5. Edition",
		"description": "The German RPG Midgard 5. Edition",
		"version": "1.0.0",
		"minimumCoreVersion": "0.8.9",
		"compatibleCoreVersion": "9",
		"templateVersion": 3,
		"author": "Hans-Joachim Maier, Michael Stein",
		"scripts": ["bundle.js"],
		"styles": ["bundle.css"], 
		"packs": [
			{
				"name": "blaupause-spielfiguren",
				"label": "Blaupausen für Spielfiguren",
				"path": "./packs/actors/blaupause-spielfiguren.db",
				"type": "Actor"
			},
			{
				"name": "blaupause-gegenstaende",
				"label": "Blaupausen für Gegenstände",
				"path": "./packs/actors/blaupause-gegenstaende.db",
				"type": "Item"
			},
			{
				"name": "tabellen-kritische-ereignisse",
				"label": "Tabellen Kritische Ereignisse",
				"path": "./packs/rolltables/tabellen-kritische-ereignisse.db",
				"type": "RollTable"
			},
			{
				"name": "makros-kritische-ereignisse",
				"label": "Makros Kritische Ereignisse",
				"path": "./packs/macros/makros-kritische-ereignisse.db",
				"type": "Macro"
			},
			{
				"name": "makros-standardwurfel",
				"label": "Standardwürfel",
				"path": "./packs/macros/makros-standardwurfel.db",
				"type": "Macro"
			},
			{
				"name": "scenes-midgard-karten",
				"label": "Midgard-Karten",
				"path": "./packs/scenes/scenes-midgard-karten.db", 
				"type": "Scene"
			}  
		],
		"languages": [
			{
				"lang": "de",
				"name": "Deutsch",
				"path": "lang/de.json"
			}
		],
		"gridDistance": 1,
		"gridUnits": "m",
		"primaryTokenAttribute": "lp",
		"secondaryTokenAttribute": "ap",
		"url": "https://github.com/hjmaier/midgard5",
		"manifest": "https://raw.githubusercontent.com/hjmaier/midgard5/main/system.json",
		"download": "https://github.com/hjmaier/midgard5/archive/V0.06h.zip",
		"initiative": "@gw.value + @gw.bonus",
		"license": "LICENSE.txt"
}
